<!DOCTYPE html>

    <div class="container">
      <h1>Employee Detail</h1>
      <h2>
        <a href="/employees/create %>">CREATE EMPLOYEE</a>
      </h2>

      <% if(employeeList.length>0) { %>
        <table class="list-table">
          <thead>
            <tr>
              <th>Index</th>
              <th>First Name</th>
              <th>Last Name</th>
              <th>Phone Number</th>
              <th></th>
              <th></th>
            </tr>
          </thead>
          <tbody>  
            <% for(var i=0; i<employeeList.length;i++) { %>
              <tr>
                <td><%= i+1 %></td>
                <td><%= employeeList[i].firstname %></a></td>
                <td><%= employeeList[i].lastname %></td>
                <td><%= employeeList[i].phone %></td>
                <td>
                  <a href="/employees/edit/<%= employeeList[i]._id%>">EDIT</a>
                </td>
                <td>
                  <form action="/employees/delete/<%= employeeList[i]._id %>" method="post">
                    <button type="submit">DELETE</button>
                  </form>
                </td>
                <!-- <td><%= employeeList._id %></td> -->
              </tr>
            <% } %>
          </tbody>
        </table>
        <% } else { %>
          <div>No employees found.</div>
        <% } %>
    </div>
